/* CSS Document */

/* colors: 
yellow: edd948

red: cc1013

blue: 19a3d2

from site:


yellow: #fff7aa
light blue: #7fccf7
very light blue: #eaf7ff
blue: ##3899ec
red: #ec4d4d

*/

.inner {
width: 80%;
margin: 0 auto;	
}

.nav-toggle {
display: block;	
}

nav ul {
display: none;	
margin-top: 30px;
}

nav.responsive  ul {
display: block;	
}



nav ul {
background: white;	
float: none;
text-align: center;

}

nav ul li {
display: block;	
float: none;
margin: 0;
}

nav ul li a {
display: block;	
}

.clear.header-clear {
display: block;
height: 1px;
}

.section {
font-size: 1em;	
}

.image p {
width: 80%;	
}